<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homepage</title>
    <link rel="stylesheet" href="./styles/style1.css">
</head>

<body>
    <!--Шапка (хедер) сайту-->
    <header class="head">
        <div>
            <a href=""><img src="./imgs/image 2.png" alt="logo" class="logo"></a>
        </div>
        <ul class="head_menu">
            <li><a href="./pages/catalog.html" target="_blank">SHORTS</a> </li>
            <li> <a href="" target="_blank">PANTS</a></li>
            <li><a href="" target="_blank">SHIRTS</a></li>
            <li><a href="" target="_blank">ACCESSORIES</a></li>
            <li><a href="" target="_blank">SALE</a></li>
        </ul>
        <div>
            <p class="search">
                <img src="./imgs/x34  4.png" alt="SEARCH" class="search_img">
                <input placeholder="SEARCH ENTIRE STORE HERE" class="search_btn">
            </p>

        </div>


    </header>
    <!--Перший екран\банер-->
    <section class="first_baner" id="first_b">
        <div class="left_block">
            <div class="first_title">BEST SELLING STRETCH SHORTS</div>
            <p class="advertising_text">Get the perfect fit with 6 different inseam lengths.</p>
            <div>
                <p class="btn_shorts_catal"><a href="./pages/catalog.html" target="_blank">SHOP ALL SHORTS</a> </p>
            </div>
        </div>
        <div class="right_block">
            <img src="./imgs/Group 88.png" alt="men_first_foto" class="men_first_foto">
        </div>
    </section>
    <!--Другий екран\банер-->
    <section class="second_baner">
        <div class="second_title">
            <p class="name_collection">TGIF, INLET, AND MARCHAL'S COLLECTIONS</p>
            <p class="size_sale">NOW 40% OFF!</p>
        </div>
        <div class="sale_section">
            <!-- Перший товар зі знижкою-->
            <div class="sale_product">
                <img src="./imgs/shorts/image 3.png" alt="prod">
                <p class="produckt_name">Marchal's Original Cargo Short</p>
                <p class="rating">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                </p>
                <p class="price">As low as <b>$40.99</b> </p>
                <p class="to_cart_btn">
                    <a href=""><img src="./imgs/Vector.png" alt=""> ADD TO CART</a>
                </p>
                
            </div>
            <p class="btn_shorts_catal nsale"><a href="./pages/catalog.html" target="_blank">SHOP ALL SHORTS</a> </p>
            <!-- Другий товар зі знижкою-->
            <div class="sale_product">
                <img src="./imgs/shorts/image 4.png" alt="prod">
                <p class="produckt_name">Inlet Original Short</p>
                <p class="rating">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                </p>
                <p class="price">As low as <b>$38.99</b> </p>
                <p class="to_cart_btn">
                    <a href=""><img src="./imgs/Vector.png" alt=""> ADD TO CART</a>
                </p>
            </div>
            <!-- Третій товар зі знижкою-->
            <div class="sale_product">
                <img src="./imgs/shorts/image 5.png" alt="prod">
                <p class="produckt_name">TGIF Pant</p>
                <p class="rating">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 1.png" alt="">
                    <img src="./imgs/Star 5.png" alt="">
                </p>
                <p class="price">As low as <b>$40.99</b> </p>
                <p class="to_cart_btn">
                    <a href=""><img src="./imgs/Vector.png" alt=""> ADD TO CART</a>
                </p>
            </div>
            <!-- Четвертий товар зі знижкою-->
            <div class="sale_product">
                <img src="./imgs/shorts/image 6.png" alt="prod">
                <p class="produckt_name">Inlet Original Pant</p>
                <p class="rating">
                    <img src="./imgs/Star 1.png" alt="star">
                    <img src="./imgs/Star 1.png" alt="star">
                    <img src="./imgs/Star 1.png" alt="star">
                    <img src="./imgs/Star 1.png" alt="star">
                    <img src="./imgs/Star 5.png" alt="star">
                </p>
                <p class="price">As low as <b>$52.99</b> </p>
                <p class="to_cart_btn">
                    <a href=""><img src="./imgs/Vector.png" alt=""> ADD TO CART</a>
                </p>
            </div>
        </div>
    </section>
    <!--Третій екран\банер-->
    <section class="third_baner">
        <div class="prev_pants">
            <img src="./imgs/Group 89.png" alt="pants">
        </div>
        <div class="right_text_block">
            <div class="first_title">OUR BESTSELLING PANTS</div>
            <p class="advertising_text third_advert">Our classic cargo pants are built to last and designed
                to exceed your expectations! From Frequent Traveler to
                Hatteras to Trinidad, we have the perfect fit for you!</p>
            <div>
                <p class="btn_shorts_catal"><a href="">SHOP ALL PANTS</a> </p>
            </div>
        </div>
    </section>
    <!--Четвертий екран\банер-->
    <section class="fourth_baner">
        <div class="sale_now">
            <div class="proposal_photo">
                <p class="first_proposal">ECOTHS: NOW 30% OFF!</p>
            </div>
            <div class="description">
                Our entire Ecoths collection is on sale!
                Plus, for every Ecoths purchase we donate 3 meals to food banks across the United States.
                We’re over 400,000 meals in now.
            </div>
            <p class="btn_shop"><a href="">SHOP ECOTHS SALE</a> </p>
        </div>

        <div class="new_offer">
            <div class="proposal_photo_second">
                <p class="first_proposal">NEW POWELL PRINT SHIRT</p>
            </div>
            <div class="description">
                New from Old Ranch Brands,
                the Powell short sleeve print shirt! Look effortlessly sharp in this
                lightweight cotton shirt with a classic shape and convenient features.
            </div>
            <p class="btn_shop"><a href="">SHOP POWEL SHORT SLEEVE</a> </p>
        </div>
    </section>
    <!--П'ятий екран\банер-->
    <section class="five_baner">
        <div class="text_block">
            <div class="sec_title">SPORTIF ORIGINAL PANT</div>
            <div class="lardge_text">
                Our classic nautical cargo pants are built to last and designed to exceed your expectations!
                Crafted from our stretch twill blend that offers the comfort of cotton,
                the wrinkle resistance of polyester and the mobility of Lycra®.
            </div>
            <p class="to_shop_btn"><a href="" class="white">SHOP SPORTIF ORIGINAL PANT</a> </p>
        </div>
    </section>
    <!--Шостий екран\банер-->
    <section class="sixth_baner">
        <div class="cards">
            <div class="background_title">
                <p class="back_text">STAY IN TREND WITH SPORTIF</p>

                <div class="cat_cards">
                    <div class="cards first">
                        <div class="prod_foto">
                            <img src="./imgs/belts-removebg-preview 1.png" alt="belts">
                        </div>
                        <div class="prod_name">Don't Forget a Belt!</div>
                        <p class="btn_katal"><a href="" class="white">SHOP ALL BELTS</a> </p>
                    </div>
                    <div class="cards second">
                        <div class="prod_foto">
                            <img src="./imgs/swim2012-removebg-preview 1.png" alt="swim">
                        </div>
                        <div class="prod_name">Swim Trunk Styles on Sale!</div>
                        <p class="btn_katal"><a href="" class="white">SHOP ALL SWIM TRUNKS</a> </p>
                    </div>
                    <div class="cards th">
                        <div class="prod_foto">
                            <img src="./imgs/2104_sp_home_catalog-removebg-preview 1.png" alt="belts">
                        </div>
                        <div class="prod_name">Shop Newest Online Catalog</div>
                        <p class="btn_katal"><a href="" class="white">SHOP NEWEST CATALOG</a> </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Сьомий екран-->
    <section class="seventh_baner">
        <div class="fifty_years">
            <img src="./imgs/50years 1.png" alt="50years" class="fifty_logo">
            <div class="about_us">
                <p class="title">FAMILY OWNED LEGACY</p>
                <p class="text">We are proud to celebrate over 50 years of excellence as
                    a family owned and operated business.</p>
                <p class="btn_about"><a href="">ABOUT US</a> </p>
                <a href="#first_b"> <img src="./imgs/Group 87.png" alt="up" class="up_btn"></a>
            </div>
        </div>
    </section>
    <!--Футер сайту-->
    <section class="footer">
        <div class="online_or">
            <p class="title_smal">ORDERING ONLINE </p>
            <ul class="links">
                <li> <a href="" class="white">Account Login</a></li>
                <li><a href="" class="white">Our Guarantee</a></li>
                <li><a href="" class="white">Sportif Stretch Guide</a></li>
                <li> <a href="" class="white">Size Chart & Sizing Information</a></li>
                <li> <a href="" class="white">Hemming Information</a></li>
                <li> <a href="" class="white"> Ordering & Payment</a></li>
                <li><a href="" class="white">Shipping Information</a></li>
                <li><a href="" class="white"> Returns</a></li>
            </ul>
        </div>
        <div class="about_sportif">
            <p class="title_smal">ABOUT SPORTIF</p>
            <ul class="links">
                <li><a href="" class="white">COVID-19 Response</a></li>
                <li><a href="" class="white">History</a></li>
                <li><a href="" class="white">Legacy</a></li>
                <li><a href="" class="white">Good Sam Program</a></li>
                <li><a href="" class="white">Privacy & Security</a></li>
                <li><a href="" class="white">Terms & Conditions</a></li>
                <li><a href="" class="white">Careers</a></li>
            </ul>
        </div>
        <div class="quick_links">
            <p class="title_smal">QUICK LINKS</p>
            <ul class="links">
                <li><a href="" class="white">FAQs</a></li>
                <li><a href="" class="white">Shop Online Catalog</a></li>
                <li><a href="" class="white">Contact Us</a></li>
            </ul>
        </div>
        <div class="know_us">
            <p class="title_smal large_tit">GET TO KNOW US</p>
            <p class="link_a"><a href="" class="white">Sign up for our weekly newsletter
                    and get a 10% off coupon by email for your first order!</a></p>
            <label for="address" class="address_label">Sign Up for Our Newsletter:</label>
            <p class="subscribe_btn" id="subscribe_btn">
                <input type="text" id="address" name="address" class="address" placeholder="EMAIL ADDRESS">
                <button class="subs" id="subs">SUBSCRIBE</button>
            </p>
            <p class="success_mes" id="success_mes"> Вітаємо! </p>
            <p class="error_mes" id="error_mes">Невірна електронна адреса!</p>
        </div>
    </section>
    <script src="./codes/code.js"></script>
</body>

</html>